let hasMembersFn: ((roomId: string) => boolean) | null = null;

export const registerHasRoomMembers = (fn: (roomId: string) => boolean) => {
	hasMembersFn = fn;
};

export const hasRoomMembers = (roomId: string) => {
	if (!hasMembersFn) return false;
	return hasMembersFn(roomId);
};
